SETTING_UTIL.PY(1)

NAME
setting_util.py - --version-string=3.35

DESCRIPTION
setting_util.py - part of i3pystatus This allows you to edit keyring-protected settings of i3pystatus modules, which are stored globally (independent of your i3pystatus configuration) in your keyring.

OPTIONS

-l: list all stored settings (no values are printed)

-v: print informational messages

This allows you to edit keyring-protected settings of i3pystatus modules, which are stored globally (independent of your i3pystatus configuration) in your keyring.

-l: list all stored settings (no values are printed)

-v: print informational messages

SEE ALSO
The full documentation for setting_util.py is maintained as a Texinfo manual. If the info and setting_util.py programs are properly installed at your site, the command

    info setting_util.py

should give you access to the complete manual.